.jssorb05 {
    position: absolute;
}
.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
    position: absolute;
    width: 16px;
    height: 16px;
    background: url('../images/b05.png') no-repeat;
    overflow: hidden;
    cursor: pointer;
}
.jssorb05 div { background-position: -7px -7px; }
.jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
.jssorb05 .av { background-position: -67px -7px; }
.jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

.jssora22l, .jssora22r {
    display: block;
    position: absolute;
    width: 40px;
    height: 58px;
    cursor: pointer;
    background: url('../images/a22.png') center center no-repeat;
    overflow: hidden;
}
.jssora22l { background-position: -10px -31px; top:0;left:12px;width:40px;height:58px;}
.jssora22r { background-position: -70px -31px; top:0;right:12px;width:40px;height:58px;}
.jssora22l:hover { background-position: -130px -31px; }
.jssora22r:hover { background-position: -190px -31px; }
.jssora22l.jssora22ldn { background-position: -250px -31px; }
.jssora22r.jssora22rdn { background-position: -310px -31px; }

.qdo-destaque {position:relative;margin:0 auto;top:0;left:0;width:450px;height:360px;overflow:hidden;visibility:hidden;}
.qdo-destaque .qdo {cursor: default;position:relative;top:0;left:0;width:450px;height:360px;overflow:hidden;}
.qdo-destaque .loading {position:absolute;top:0;left:0;}
.qdo-destaque .loading .filter {filter:alpha(opacity=70);opacity:0.7;position:absolute;display:block;top:0;left:0;width:100%;height:100%;}
.qdo-destaque .loading .img {position:absolute;display:block;background:url('../images/indicator.gif') no-repeat center center;top:0;left:0;width:100%;height:100%;}
